# gps
osm-hexa: https://www.openstreetmap.org/#map=19/43.22934/5.44068
osm-cafet: https://www.openstreetmap.org/#map=19/43.23057/5.43949
osm-jardin: https://www.openstreetmap.org/#map=19/43.22942/5.44404

# reseaux sociaux
fb-ccl: https://www.facebook.com/CCLuminy/
fb-jardin: https://www.facebook.com/jardinluminy/
fb-club-science: https://www.facebook.com/Club-de-Science-Luminy-114357542612098/
helloasso-ccl: https://www.helloasso.com/associations/centre-culturel-de-luminy
github-ccl:  https://github.com/CCLuminy/CCL-site/
cagette: http://app.cagette.net/group/2003

# retrospective
ciao-tympans: http://ciaotympans.com/concerts/festival-toukouleur-de-luminy
fb-photos-toukouleur: https://www.facebook.com/search/str/toukouleur/media-social?f=AbqysUj7-kKIm3UM_fvGKHZRg6NAZ_kRJGN4GTCYVhfluTB4a8PtctSoFUnEJ8dhbgy9rKzcODUTMTNqUZ2kD0nJ7-3plYB6nsCVgjjVRYjKuRyCy32iA-DyADizbrpsr64&epa=SEE_MORE
fb-lhomme-parle: https://www.facebook.com/search/photos/?q=L%27Homme%20Parle%20toukouleur&epa=SEARCH_BOX
gaby-feti: https://www.facebook.com/marc.marschall.89/videos/t.100003512145494/3125057238199/?type=2&video_source=user_video_tab
